Milestone yat 0.18

Completed 4 weeks ago (Nov 6, 2020, 2:44:35 AM)

100%

Total number of tickets: 20 - closed: 20 - active: 0

build

3 / 3

normalizer

1 / 1

omic

5 / 5

random

2 / 2

regression

1 / 1

test

2 / 2

utility

6 / 6

Building yat now requires a c++11 compiler (ticket #949). Building against libbam is no longer supported (ticket #939). GSL 1.13 (or newer) is required.

Note: See TracRoadmap for help on using the roadmap.